Public Catalog

2 endpoints

GET/v1/stores/{storeId}/catalog

Authorization

Bearer tokenAuthorization: Bearer <token>, from sign-in or an OAuth token exchange. Public endpoints ignore it.

Parameters

storeIdpath · stringRequired
bash
curl -X GET "https://api.feeef.org/v1/stores/{storeId}/catalog" \
  -H "Authorization: Bearer $FEEEF_TOKEN"

GET/v1/stores/{storeId}/catalog/{id}

Authorization

Bearer tokenAuthorization: Bearer <token>, from sign-in or an OAuth token exchange. Public endpoints ignore it.

Parameters

storeIdpath · stringRequired
idpath · stringRequired
bash
curl -X GET "https://api.feeef.org/v1/stores/{storeId}/catalog/{id}" \
  -H "Authorization: Bearer $FEEEF_TOKEN"